Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Categories

this application is not compatible with the installed operating system

Green JacketGreen Jacket Senior MemberMelton Mowbray, Leicestershire, EnglandPosts: 1,512Registered Users
Every time i try to launch third age it comes up with the message

"this application is not compatible with the installed operating system"

was working fine after a month of playing... then this has come up repeatedly for the last 5 days

The version I have is gold btw, happens with both vanilla, kingdoms and mods using med2

I have already made sure daylight saving was off and also shut off the UAC. Neither work and the same message comes up.

I'm not 100% sure its a compatibility problem with windows 8 as its been running fine on windows 8 for about a month now.

I have the english version of Med2 gold and also I am located in the UK.... I'm totally stumped to why its not working all of a sudden, compatibility mode does not even work.
"Interdum feror cupidine partium magnarum Europae vincendarum"
"Sometimes I get this urge to conquer large parts of Europe"
Sign In or Register to comment.